Mailinglist Archive: opensuse-kde (297 mails)

< Previous Next >
Re: Re: [opensuse-kde] KDE upstream repo: rebuild plasma-addons against akonadi 1.6
Am Montag 25 Juli 2011, 15:32:36 schrieb Martin Koller:
On Wednesday, 20. July 2011 20:44:53 Javier Llorente wrote:
Hi David,

El Miércoles, 20 de Julio de 2011 13:36:30 David escribió:
Hello,

At the moment, I cannot completely upgrade, because plasma-addons
still depends on akonadi-runtime<1.5.40, whereas the current version
of akonadi in "KDE upstream repo" is 1.6.0-93.1.

KDE is being built atm. Please wait some hours until it's done.
Thanks! :)


Hi all,

I'm in the same problem. This will solve the lack of »plasma-addons-4.6.5.9.3-
i.586« a conflict with »akonadi-runtime <1.5.40 ...«. I update corresponds to
the »akonadi-runtime 1.6.0-93.1.i586« with standing in dependence
»kaddressbook« etc, is a downgrade out by »plasma-addons-4.4.4-1.3.i586« (is
undesirable)!

I use the following repo:

kde:release:46 + kde:release:46:extra + kde:release:46:kdepim46

My System:
opensuse 11.3 (32bit)

Grüße aus dem Schwabenland,
→ Uwe, der Linuxsusefan
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Die SuS(i)E samt KDE sei mit euch, wo immer ihr auch seid ....
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
##############
openSUSE Member
##############
< Previous Next >